html,
body {
    background-color: #616161
}

#cd-primary-nav li a.blue {
    color: #fff;
    border-top: 4px solid #06f
}

#cd-primary-nav li a.red {
    color: #fff;
    border-top: 4px solid red
}

.bmc_scroller,
.bmc_scroller a {
    color: #fff
}

.bmc_searchbox input {
    text-align: center;
    color: #292929;
    border: 1px solid #292929
}

.bmc_stripc {
    background: #292929
}

.bmc_header,
.bmc_header_mobile {
    background: #292929;
    box-shadow: 1px 13px 5px #c1c1c1
}

.updates,
.medias,
.infocus {
    background: #1d1d1d;
    box-shadow: 0 0 5px #fff
}

.list-group-item {
    border-bottom: 1px solid #d2b040;
    background-color: #1d1d1d
}

.footer {
    background: #616161;
    color: #fff
}

.footlinks ul li a {
    color: #d2b040
}

.footlinks ul li {
    color: #fff
}

.contactmcgm {
    background: #1d1d1d
}

.f3 address {
    color: #fff
}

.bmc_social {
    background: #1d1d1d;
    border: 0 none
}

.bmc_social .twitter i,
.bmc_social .facebook i,
.bmc_social .instagram i,
.bmc_social .youtube i {
    background: #1d1d1d
}

.bmc_scroller {
    color: #fff
}

.bmc_stripa,
.bmc_accessiblity span.rowe {
    background: #616161
}

.bmc_accessiblity span.col {
    color: #cda629;
    background: #616161 !important
}

.bmc_accessiblity,
.bmc_stripb {
    background: #292929;
    box-shadow: inset 0 4px #292929
}

.cd-primary-nav>li {
    background: #616161
}

#cd-primary-nav li.has-children.red,
#cd-primary-nav li.has-children.blue {
    border-top: 4px solid #292929
}

.cd-primary-nav .cd-secondary-nav,
.cd-primary-nav .cd-nav-gallery,
.cd-primary-nav .cd-nav-icons {
    background: #292929
}

.cd-primary-nav .cd-secondary-nav a {
    color: #cca73b
}

#cd-primary-nav li a.blue.selected+ul li.has-children>a,
#cd-primary-nav li a.red.selected+ul li.has-children>a {
    color: #fff
}

#cd-primary-nav ul.is-hidden li.has-children>a {
    color: #d2b040 !important
}

.list-group-item a {
    color: #fff
}

.prtlPrtlFullPageAppBody,
.prtlBody,
body {
    background-color: #616161
}

.bmc_header_mobile .mobile_menu {
    color: #fff
}

.in-content {
    background: #292929;
    color: #fff
}

#tabs #tab-header ul li a.active {
    color: #d2b040;
    background: #fff
}

.sub-head {
    background-color: #8c8c8c
}

#prj-wrapper small {
    color: #d2b040
}

#cd-primary-nav .has-children.blue.normal-btn:hover,
#cd-primary-nav .has-children.blue.normal-btn {
    border-top: 7px solid #292929;
    border-bottom: 0 none
}

#cd-primary-nav .has-children.blue.normal-btn a {
    border-top: 4px solid #292929;
    border-bottom: 4px solid #292929
}

li.has-children.blue .cd-secondary-nav li a:hover,
li.has-children.blue .cd-secondary-nav:hover .heading,
li.has-children.blue .cd-secondary-nav:hover .go-back a {
    color: #ffffff !important
}

li.has-children.red .cd-secondary-nav li a:hover,
li.has-children.red .cd-secondary-nav:hover .heading,
li.has-children.red .cd-secondary-nav:hover .go-back a {
    color: #fff !important
}

#cd-primary-nav li a.blue:hover,
#cd-primary-nav li a.blue.selected {
    color: #81ff9c
}

#cd-primary-nav li a.red:hover,
#cd-primary-nav li a.red.selected {
    color: #fffb7b
}


/* new webpage css */
.twit-box {
    background-color: #000;
}
.twit-box h3 {
    color: #fff;
}
.tab-sec {
    background-color: #000;
}
.BMC-white-box {
    background-color: #000;

}
.Imp-Info h3 {
    color: #fff;
}
.city-vision {
    background-color: #000;
}
.swach-bharat-title {
    color: #fff;
}
.Ser-White-Sec {
    background-color: #000;
}
.Ser-White-Sec p {
    color: #fff;
}